RubyGems Navigation menu

puppet-ghostbuster 0.9.0

Try and find dead code in Puppet receipts

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.1 - March 26, 2024 (21.5 KB)
  2. 1.2.0 - January 29, 2024 (21.5 KB)
  3. 1.1.0 - January 08, 2024 (20.5 KB)
  4. 0.9.0 - August 18, 2017 (16.5 KB)
  5. 0.8.0 - September 23, 2016 (16.0 KB)
显示所有版本 (共 30 个)

Runtime 依赖 (4):

json >= 0
puppet >= 0
puppetdb-ruby >= 1.1.1
puppet-lint < 3.0, >= 1.0

Development 依赖 (7):

业主:

作者:

  • Camptocamp

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 206,300

这个版本 137,258

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: